# mongoc_server_api_version_to_string()

## Synopsis

    const char *
    mongoc_server_api_version_to_string (mongoc_server_api_version_t version);

Returns the string representation of `version`, or NULL if `version` has no string representation.

## Parameters

- `version`: A mongoc_server_api_version_t

## Returns

Returns the string representation of `version` or NULL. The returned string should not be freed.